/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
a{text-decoration:none}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}

html{background:#fff url(../images/bghtml.jpg) repeat-x left top}
body{font:normal 12px/18px Arial, Helvetica, sans-serif;color:#444;background:transparent url(../images/bgbody.jpg) repeat-y center top;margin:0 auto;text-align:center}
p{margin:0 0 10px 0}
a,a:visited{color:#478acb;font-weight:bold;border-bottom:1px solid #478acb}

div.container{width:720px;margin:0 auto;text-align:left;background:transparent url(../images/bgcontainer.gif) no-repeat center top}
div#header{height:76px;_height:86px}
#content{float:left;width:720px;background:transparent url(../images/openingsoon.gif) no-repeat left top}
div#footer{clear:left;width:720px;margin:0 auto;text-align:left}

#header h2{font:bold 48px "Trebuchet MS", Arial, sans-serif;color:#000;margin-top:10px}

/* CONTENT */
#content{padding-top:200px}
#content h1{margin-bottom:10px}
#content h2{font:bold 13px Arial, Helvetica, sans-serif;margin-bottom:10px}
#content h3{font:bold 18px Arial, Helvetica, sans-serif;margin-bottom:10px}
#content h4{font-weight:bold;margin-bottom:10px}

#today{margin:35px 0}

/* FOOTER */
div#footer{padding:30px 0 10px 0}
div#footer p{font-size:11px}
div#footer p a,div#footer p a:visited{font-weight:normal}